@charset "UTF-8";

/**********************************************************
 *
 * Smart Watch 料金シミュレーション PCパーツ
 *
 **********************************************************/


/*----------------------------------------------
 recommend .sec-product-recommend
 ----------------------------------------------*/
.sec-product-recommend {
  position: relative;
  background: #f6f6f6;
  /* width: 940px; */
  margin: 60px auto 40px;
  padding: 40px 20px 20px;
  text-align: center;
  border: none;
}

.sec-product-recommend h2.tit-product-lv2-recommend {
  position: absolute;
  top: -13px;
  left: 50%;
  margin: 0 0 0 -230px;
  width: 510px;
  padding: 5px;
  background-color: #CC0033;
  color: #FFF;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  border-radius: 20px;
  z-index: 5;
  letter-spacing: 0.1em;
}



/*----------------------------------------------
 5G機種には5G料金プランが必要 .sec-product-5gplan
 ----------------------------------------------*/
.sec-product-5gplan {
  position: relative;
  background: #f6f6f6;
  width: 940px;
  margin: 60px auto 40px;
  padding: 40px 20px 20px;
  text-align: center;
  border: none;
}

.sec-product-5gplan h2.tit-product-lv2-5gplan {
  position: absolute;
  top: -13px;
  left: 50%;
  margin: 0 0 0 -182px;
  width: 364px;
  padding: 5px;
  background-color: #CC0033;
  color: #FFF;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  border-radius: 20px;
  z-index: 5;
  letter-spacing: 0.1em;
}



/* テキスト
-------------------------------------------*/

.simulation-select-title,
.simulation-select-text {
	margin: 0 0 15px;
	font-size: 18px;
	font-weight: bold;
}

.simulation-total-text {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
}

.simulation-total-text--price {
	font-size: 26px;
	margin-bottom: 30px;
}

.simulation-total-text--sub {
	font-weight: normal;
	font-size: 16px;
}

.simulation-price-title {
	margin: 0 0 40px;
	padding: 10px;
	background-color:#fff;
	font-size:16px;
	font-weight:bold;
	border:2px solid #c03;
	border-radius:5px;
}
.simulation-price-title-link{
	color: #c03 !important;
}

.simulation-price-text {
	margin: 0 0 30px;
	font-size: 18px;
}

.simulation-price-text + .simulation-price-text,
.simulation-price-customer + .simulation-price-text {
	margin: 0 0 30px;
}

.simulation-price-text--sup {
	font-size: 12px;
}

.simulation-price-text--strong {
	font-weight: normal;
	color: #c03;
}

.simulation-price-customer {
	margin: 0 0 30px;
	border-bottom: 4px solid #c03;
	font-size: 18px;
	font-weight: bold;
}

.simulation-price-customer--price {
	font-size: 40px;
	color: #c03;
}

.simulation-price-customer--yen {
	font-size: 26px;
	color: #c03;
}


/* タブ
-------------------------------------------*/

.simulation-tabs {
	width: 100%;
}

.simulation-tabs::after {
	content: "";
	display: block;
	width: 100%;
	border-bottom: 2px solid #c03;
	position: relative;
	z-index: 1;
}

.simulation-tabs-list {
	margin: 0 auto;
	width: 742px;
	position: relative;
	bottom: -1px;
}

.simulation-tabs-list::before,
.simulation-tabs-list::after {
	content: '';
	display: table;
	width: 100%;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.simulation-tabs-list--child {
	margin: 0 0 0 20px;
	padding: 8px;
	width: 361px;
	background-color: #f2f2f2;
	border: 2px solid #ccc;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	font-size: 18px;
	font-weight: bold;
	color: #666;
	text-align: center;
	float: left;
	cursor: pointer;
}

.simulation-tabs-list--child:first-child {
	margin-left: 0;
}

.simulation-tabs-list--child.active {
	background-color: #c03;
	border: 2px solid #c03;
	border-bottom: none;
	color: #fff;
}


/* コンテンツ
-------------------------------------------*/

.simulation-tabs-body {
	margin: 28px auto 0;
	width: 940px;
}

.gray-wrap{
	margin: 0 auto;
	padding: 40px 90px 30px;
	background-color: #f2f2f2;
}

.simulation-box {
	border-radius: 5px;
	text-align: center;
	position: relative;
}

/*
.simulation-box:first-child {
	margin-bottom: 60px;
}

.simulation-box:first-child::after {
	content: "";
	margin: auto;
	width: 0;
	height: 0;
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
	border-top: 17px solid #c03;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -40px;
}
*/


/* ラジオボタン */

.simulation-select-list {
	margin: 0 -10px 40px;
}

.simulation-select-list::before,
.simulation-select-list::after {
	content: '';
	display: table;
	width: 100%;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.simulation-select-list__item {
	padding: 0 10px;
	float: left;
}

.simulation-select-list.simulation-select-list--col2 .simulation-select-list__item {
	width: 50%;
}

.simulation-select-list.simulation-select-list--col4 .simulation-select-list__item {
	width: 25%;
}

.simulation-select-list.simulation-select-list--col2 .simulation-select-list__item:nth-child(n+3),
.simulation-select-list.simulation-select-list--col4 .simulation-select-list__item:nth-child(n+5) {
	margin: 10px 0 0 0;
}

.simulation-select-list__radio[type="radio"] {
	display: none;
}

.simulation-select-list__radio[type="radio"] + .simulation-select-list__label {
	display: table;
	padding:10px 45px;
	width: 100%;
	background-color: #fff;
	border: 2px solid #ccc;
	border-radius: 5px;
	/*box-shadow: rgba(97, 97, 97, 0.3) 0 0 7px;*/
	font-size: 16px;
	font-weight: bold;
	color: #666;
	position: relative;
}

.simulation-select-list__radio[type="radio"] + .simulation-select-list__label::before {
	content: '';
	display: block;
	margin: auto;
	width: 16px;
	height: 16px;
	background-color: #fff;
	border: 2px solid #b8b8b8;
	border-radius: 50%;
	position: absolute;
	left: 18px;
	top: 0;
	bottom: 0;
}

.simulation-select-list__radio[type="radio"] + .simulation-select-list__label::after {
	content: '';
	display: block;
	margin: auto;
	width: 12px;
	height: 12px;
	background-color: #c03;
	border-radius: 50%;
	position: absolute;
	left: 22px;
	top: 0;
	bottom: 0;
	opacity: 0;
}

.simulation-select-list__radio[type="radio"]:checked + .simulation-select-list__label,
.simulation-select-list__radio[type="radio"] + .simulation-select-list__label:hover {
	box-shadow:rgb(97, 97, 97, 0.3) 0 0 7px;
	background-color:#fff;
	color:#333;
	border: 2px solid #c03;
}

.simulation-select-list__radio[type="radio"]:checked + .simulation-select-list__label::after,
.simulation-select-list__radio[type="radio"] + .simulation-select-list__label:hover::after {
	opacity: 1;
}

.simulation-select-list__radio[type="radio"] + .simulation-select-list__label .simulation-select-list__label-inner {
	display: table-cell;
	vertical-align: middle;
}


/* 総額 */
.simulation-total {
	margin: 15px 0 30px;
	padding: 25px 0 0;
	border-top: 1px solid #b8b8b8;
}


/* 分割支払い */
.simulation-price {
	margin: 0 0 50px;
	padding: 35px 60px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
}

/* 予約・購入ボタン */
.simulation-button {
/*
	padding: 18px;
	width: 200px;
	background-color: #000;
	border-radius: 50px;
	font-size: 16px;
	color: #fff;
	line-height: 1;
*/
}


/* 注記 */
.simulation-notes {
	margin: 50px auto 30px;
}


/* modal */
.movie-col{
	margin: 0 0 30px;
}
.movie-col .movie-col-title{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
.movie-col .secMovie{
	max-width: 450px !important;
	margin: 0 auto;
}